
body {
		background-color:#AA0808;	
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		scrollbar-arrow-color: #FFFFFF;
		scrollbar-face-color: #9A9999;
		scrollbar-highlight-color: #BECDD4;
		scrollbar-shadow-color: #666666;
		scrollbar-3dlight-color: #666666
		scrollbar-darkshadow-color:#000000;
		scrollbar-track-color:#9A9999;
		background-image: url("../images/mbg.gif");
		background-repeat: repeat-x;
		background-position: 0 0;
}

/* links */
a:link { 
		color:#af0000;
		text-decoration:none;
}

a:visited { 
		color:#af0000;
		text-decoration:none;
}
a:hover {
		color:#af0000;
		text-decoration:underline;
}

/* formulare */
.kinput {
		border: 1px;
		border-style: solid;
		border-color:#841B1B;
		font-size:11px;
		font-family:verdana;
		background-color:white;
		}

/* tabellen  */
td {
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9pt;
}


/* navigation */
.activelink {
		color: #666666;
		text-decoration:underline;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:bold;
}

.active_btn {
		height:19px;
		width:98px;
		background-image:url("../images/mnu_btn_sel.gif");
}

.mnu_btn {
		height:19px;
		width:98px;
		background-image:url("../images/mnu_btn.gif");
}

.mnu_btn:hover {
		height:19px;
		width:98px;
		background-image:url("../images/mnu_btn_hover.gif");
}

a.active {
		display:block;
		text-align:middle;	
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

a.nav {
		display:block;
		color: #000000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

a.nav:visited {
		display:block;
		color: #000000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

a.nav:hover {
		display:block;
		background-image:url("../images/mnu_btn_hover.gif");
		vertical-align: middle;
		height: 19px;
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

/* sub navigation */
.activesub {
		display:block;
		background-color:lightgrey;
		text-align:middle;	
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

ul#subnav {		margin: 0; padding: 0;
		width:125px;
}

ul#subnav li {
    	list-style: none;
    	margin: 0;
}

ul#subnav a {
		display:block;
		text-align:middle;
		color: #000000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

* html ul#subnav a {
		width:100%;
}

ul#subnav a.activesub {
		background-color:lightgrey;
		text-align:middle;	
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

ul#subnav a:hover {
		display:block;
		background-color:lightgrey;
		text-align:middle;	
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

ul#subnav span {
		liststyle:none;
		display:block;
		width:100%;
		text-align:center;
		color: #000000;
		background-color:#E5A6A6;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

/* sitemap */
ul#sitemap {	margin: 0; padding: 0;
	width:400px;
}

ul#sitemap li {
		display:inline;
    	list-style: none;
    	margin: 0; padding: 0;
}

ul#sitemap a {
		display:block;
		text-align:center;	
		color: #000000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}


ul#sitemap a:hover {
		display:block;
		text-align:center;	
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:thin;
}

ul#sitemap a.headlink {
		liststyle:none;
		text-shadow:grey 1px 0px 2px;
		display:block;
		text-align:center;
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10pt;
		font-weight:bold;
}

ul#sitemap a.headlink:hover {
		liststyle:none;
		text-shadow:grey 1px 0px 2px;
		display:block;
		text-align:center;
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10pt;
		font-weight:bold;
}

ul#sitemap span {
		liststyle:none;
		display:block;
		text-align:center;
		color: #AF0000;
		text-decoration:none;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:8pt;
		font-weight:bold;
}

/* ueberschriften */
h1 {
		color: #AF0000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16pt;
}

h2 {
		color: #000000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
}

h3 {
		color: #AF0000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10pt;
}

h4 {
		color: #AF0000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9pt;
}

a.prod_head {
		color: #AF0000;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-weight:bold;
}
